"""
Communication Method Enumeration
"""
from enum import Enum

class CommMethod(Enum):
    """The communication method accepted by the function generator
    """
    USB = 0
    """For USB devices
    """
    LAN = 1
    """For LAN devices
    """
